uuid: 905f54a4-e691-489d-91b5-372731cda609
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: university-transfer-handbook
label: 'University Transfer Handbook'
description: ''
locked: false
